#geral
msg.noData=Não foi possivel obter dados com os parâmetros informados.

#Labels cabeçalho
cabecalho.nome=Relatório Vendas para Comissão
cabecalho.relatorio=Relatório:
cabecalho.periodo=Período:
cabecalho.periodoA=à
cabecalho.dataHora=Data/Hora:
cabecalho.impressorPor=Impressor por:
cabecalho.pagina=Página
cabecalho.de=de
cabecalho.filtros=Filtros:
cabecalho.usuario=Usuário:

label.nombPuntoVenta=Punto Venta
label.fecImpresion=Data da Impressão
label.numFolioSistema=Número Folio
label.origen=Origen
label.destino=Destino
label.valor=Valor del Folio
label.total=Total
label.valorPago=Precios
label.totalPassagens=Total Pasajes